52.JPG=logout with alt ctrl del, power down with power button
44.JPG=cd /usr/share/activate-dome\
for create "planetarium" session
51.JPG=enjoy !
38.JPG=if not centered, modify stellarium360 config.ini
50.JPG=starting
48.JPG=auto connect for planetarium session
